hit tracker

[CONSULTA] jugar a juegos 4.55 en 4.53

Discussion in 'Spanish 'Cobra ODE' Support' started by ga77, Jun 27, 2014.

  1. 28
    1
    0
    ga77

    ga77 Loyal Member

    Joined:
    Dec 26, 2013
    Como hacen para jugar a juegos que pide OFW 4.55 estando en 4.53?

    Tengo una super slim con ofw 4.53.

    Y baje por ejemplo el Thief, el Lego: The hobbit... Y cuando los quiero iniciar me pide actualizar a 4.55...
     
  2. 312
    42
    0
    Alfredo Guilenea

    Alfredo Guilenea <b>Ferrari's Engineer</b><br /><i>MaxConsole Spani Loyal Member

    Joined:
    Oct 5, 2013
    Location:
    Argentina - Capital Federal
    tenes que modificar el param.sfo para que te funcionen
     
  3. 28
    1
    0
    ga77

    ga77 Loyal Member

    Joined:
    Dec 26, 2013
    Y nada mas. Cierto?
    O me tengo que poner a modificar Eboots, etc?

    No me interesa el tema del IRD...
     
  4. 312
    42
    0
    Alfredo Guilenea

    Alfredo Guilenea <b>Ferrari's Engineer</b><br /><i>MaxConsole Spani Loyal Member

    Joined:
    Oct 5, 2013
    Location:
    Argentina - Capital Federal

Share This Page